.header-title ul li:nth-child(1) a{
    display: flex;
    align-items: center;
    background-color: var(--secondary-color);
    color: var(--primary-color);
    text-decoration: none; /* 去掉下划线 */
    font-weight: 700;
    padding: 0 10px;
    height: 100%;
    border-bottom: 4px solid var(--primary-color);
}
.swiper-pagination-bullet-active {
    background-color: #fff !important;
}


/* 最小宽度为1200px的时候 */
@media screen and (min-width:1200px) {
    .index-swiper {
        position: relative;
        width: 100%;
        margin-top: 100px;
        overflow: hidden !important; /* 强制隐藏溢出内容（包括滚动条） */
    }
    .index-swiper .swiper-wrapper {
        scrollbar-width: none; /* Firefox */
        -ms-overflow-style: none; /* IE/Edge */
    }
    .index-swiper .swiper-wrapper::-webkit-scrollbar {
        display: none; /* Chrome/Safari */
    }
    .swiper-button-prev,
    .swiper-button-next {
        color: var(--primary-color);
    }
    .dynamic-swiper {
        width: 50%;
        overflow: hidden;
    }
    .index-swiper .swiper-wrapper div a{
        display: block;
        width: 100%;
    }
    .index-swiper .swiper-wrapper div a img {
        width: 100%;
    }
    .dynamic-swiper .swiper-container .swiper-wrapper div a{
        display: block;
        width: 100%;
    }
    .dynamic-swiper .swiper-container .swiper-wrapper div a img {
        width: 100%;
    }
    .About-Us {
        width: 100%;
        padding: 0 10%;
        padding-bottom: 100px;
        text-align: center;
        background-image: url("../images/index5.jpg");
    }

    .About-Us h3 {
        height: 160px;
        line-height: 160px;
        font-family: Source Han Sans CN, Source Han Sans CN;
        font-weight: 500;
        font-size: 44px;
        color: #666666;
    }

    .About-Us .About-content {
        display: flex;
        justify-content: space-between;
        padding: 0 10%;
        width: 100%;
    }

    .About-Us .About-content .About-left {
        width: 46%;
    }

    .About-Us .About-content .About-left img {
        width: 100%;
    }

    .About-Us .About-content .About-right {
        text-align: left;
        width: 50%;
    }

    .About-Us .About-content .About-right .About-title {
        font-weight: 500;
        font-size: 30px;
        color: #666666;
        text-align: top;
        margin-bottom: 60px;
    }

    .About-Us .About-content .About-right .About-introduce {
        font-family: Source Han Sans CN, Source Han Sans CN;
        font-weight: 400;
        font-size: 18px;
        color: #666666;
    }
    .elevator {
        position:fixed;
        right: 20px;
        bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }
}





@media screen and (min-width:950px) and (max-width:1200px) {
    .index-swiper {
        position: relative;
        width: 100%;
        margin-top: 140px;
        overflow: hidden !important; /* 强制隐藏溢出内容（包括滚动条） */
    }
    .index-swiper .swiper-wrapper {
        scrollbar-width: none; /* Firefox */
        -ms-overflow-style: none; /* IE/Edge */
    }
    .index-swiper .swiper-wrapper::-webkit-scrollbar {
        display: none; /* Chrome/Safari */
    }
    .swiper-button-prev:after,
    .swiper-button-next:after {
        font-size: 35px;
    }
    .swiper-button-prev,
    .swiper-button-next {
        color: var(--primary-color);
    }
    .dynamic-swiper {
        width: 50%;
        overflow: hidden;
    }
    .index-swiper .swiper-wrapper div a{
        display: block;
        width: 100%;
    }
    .index-swiper .swiper-wrapper div a img {
        width: 100%;
    }
    .dynamic-swiper .swiper-container .swiper-wrapper div a{
        display: block;
        width: 100%;
    }
    .dynamic-swiper .swiper-container .swiper-wrapper div a img {
        width: 100%;
    }

    .About-Us {
        width: 100%;
        padding: 0 10%;
        padding-bottom: 30px;
        text-align: center;
        background-image: url("../images/index5.jpg");
    }

    .About-Us h3 {
        height: 100px;
        line-height: 100px;
        text-align: center;
        font-family: Source Han Sans CN, Source Han Sans CN;
        font-weight: 500;
        font-size: 30px;
        color: #666666;
    }

    .About-Us .About-content {
        text-align: center;
        padding: 0 10%;
        width: 100%;
    }

    .About-Us .About-content .About-left {
        width: 100%;
    }

    .About-Us .About-content .About-left img {
        width: 100%;
    }

    .About-Us .About-content .About-right {
        text-align: left;
        width: 100%;
    }

    .About-Us .About-content .About-right .About-title {
        height: 60px;
        line-height: 60px;
        text-align: center;
        font-weight: 500;
        font-size: 20px;
        color: #666666;
    }

    .About-Us .About-content .About-right .About-introduce {
        font-family: Source Han Sans CN, Source Han Sans CN;
        font-weight: 400;
        font-size: 16px;
        color: #666666;
    }
    .elevator {
        position:fixed;
        right: 20px;
        bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }
}






@media screen and (max-width:950px) {
    .header-menu ul li:nth-child(1) {
        display: flex;
        align-items: center;
        background-color: #fff;
        padding: 0 10px;
        height: 100%;
        border-bottom: 4px solid #21d1c2d3;
    }

    .index-swiper {
        position: relative;
        width: 100%;
        overflow: hidden !important; /* 强制隐藏溢出内容（包括滚动条） */
    }
    .index-swiper .swiper-wrapper {
        scrollbar-width: none; /* Firefox */
        -ms-overflow-style: none; /* IE/Edge */
    }
    .index-swiper .swiper-wrapper::-webkit-scrollbar {
        display: none; /* Chrome/Safari */
    }
    .swiper-button-prev:after,
    .swiper-button-next:after {
        font-size: 20px;
    }
    .swiper-button-prev,
    .swiper-button-next {
        font-size: 20px;
        color: var(--primary-color);
    }
    .dynamic-swiper {
        width: 90%;
        margin: 0 auto;
        overflow: hidden;
    }
    .index-swiper .swiper-wrapper div a{
        display: block;
        width: 100%;
    }
    .index-swiper .swiper-wrapper div a img {
        width: 100%;
    }
    .dynamic-swiper .swiper-container .swiper-wrapper div a{
        display: block;
        width: 100%;
    }
    .dynamic-swiper .swiper-container .swiper-wrapper div a img {
        width: 100%;
    }

    .About-Us {
        width: 100%;
        padding-bottom: 10px;
        text-align: center;
        background-image: url("../images/index5.jpg");
    }

    .About-Us h3 {
        height: 60px;
        line-height: 60px;
        text-align: center;
        font-family: Source Han Sans CN, Source Han Sans CN;
        font-weight: 700;
        font-size: 20px;
        color: #666666;
    }

    .About-Us .About-content {
        text-align: center;
        padding: 0 10%;
        width: 100%;
    }

    .About-Us .About-content .About-left {
        width: 100%;
    }

    .About-Us .About-content .About-left img {
        width: 100%;
    }

    .About-Us .About-content .About-right {
        text-align: left;
        width: 100%;
    }

    .About-Us .About-content .About-right .About-title {
        height: 60px;
        line-height: 60px;
        text-align: center;
        font-weight: 500;
        font-size: 18px;
        color: #666666;
    }

    .About-Us .About-content .About-right .About-introduce {
        font-family: Source Han Sans CN, Source Han Sans CN;
        font-weight: 400;
        font-size: 16px;
        color: #666666;
    }
    .elevator {
        position:fixed;
        right: 20px;
        bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }
}

#primary-menu ul li:nth-child(1)>a {
    background-color: #F9F9F9;
    padding-left: 18px;
    color: #79ca39;
    border-bottom: 4px solid #79ca39;
}
